local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("deDE", function() return {
	-- Generic:
	["Auto show"] = "Autom. anzeigen",
	["Default : "] = "Standard : ",
	[" (done)"] = " (erledigt)",
	[" (failed)"] = " (fehlgeschlagen)",
	["Font outline"] = "Font outline", -- Need translation
	["Fontsize"] = "Schriftgr\195\182\195\159e",
	[" (goto)"] = " (gehe zu)",
	["Grow upwards"] = "Nach oben ansteigen",
	["Hidden"] = "Versteckt",
	[" hidden)"] = " versteckt)",
	["Hide completed"] = "Beendete verstecken",
	["Main settings"] = "Haupteinstellungen",
	["Module Settings"] = "Module-Einstellungen",
	["Padding"] = "Abstand",
	["Reset Profile"] = "Profil zur\195\188cksetzen",
	["Set width of frame"] = "Die Breite des Fensters festlegen",
	["Settings"] = "Einstellungen",
	["Shown"] = "Angezeigt",
	["Smart"] = "Smart",
	["This is incase you lost it"] = "F\195\188r den Fall, da\195\159 er verschwunden ist",
	["This will reset the current profile"] = "Das aktuelle Profil zur\195\188cksetzen",
	["Toggle showing "] = "Anzeigen ein/aus",
	[" visible)"] = " sichtbar)",
	["Visible"] = "Sichtbar",
	["Width"] = "Breite",
	
	-- Minion Related:
	["Add outline to minion font"] = "Add outline to minion font", -- Need translation
	["Change font size for minion"] = "Die Schriftgr\195\182\195\159e des Trackers \195\164ndern",
	["\n|cffeda55fClick|r to toggle Quest Tracker\n|cffeda55fRight Click|r for options"] = "\n|cffeda55fKlicken|r um den Tracker ein-/auszublenden\n|cffeda55fRechtsklick|r f\195\188r die Optionen",
	["Grow minion up"] = "L\195\164sst den Tracker nach oben ansteigen",
	["Lock minion"] = "Tracker festsetzen",
	["Lock minion desc"] = "Den Tracker sperren, damit er nicht unabsichtlich verschoben wird",
	["Lock the minion to avoid dragging (drag by pulling top left)"] = "Den Tracker sperren, damit er nicht unabsichtlich verschoben wird",
	["Lock/Unlock minion"] = "Lock/Unlock minion",
	["Minion"] = "Tracker",
	["Minion Visible"] = "Tracker sichtbar",
	["Note that minion will not show if you are not tracking any quests."] = "Beachte, da\195\159 der Tracker nicht angezeigt wird wenn du keine Quests verfolgst.",
	["Reset position of minion"] = "Die Position des Trackers zur\195\188cksetzen",
	["Show/Hide minion"] = "Show/Hide minion",
	["Tracker "] = "Tracker ",
	
	--Zone Related:
	["Change font size for zone"] = "Die Schriftgr\195\182\195\159e der Zone(n) \195\164ndern",
	["Change padding between zones"] = "Den Zwischenraum zwischen den Gebieten \195\164ndern",
	["Hide Zone"] = "Gebiet verstecken",
	["Show empty zones"] = "Leere Gebiete anzeigen",
	["Show hidden zones where you are not tracking any quests"] = "Versteckte Gebiete, in denen du keine Quests verfolgst, anzeigen",
	["Show Visible/Total quests for a zone"] = "Sichtbare/Totale Quest f\195\188r ein Gebiet anzeigen",
	["Show Zone"] = "Gebiet anzeigen",
	["Show zone level"] = "Gebietslevel anzeigen",
	["Show Zone level"] = "Gebietslevel anzeigen",
	["Shows <Zone> with X/X Visible"] = "Zeigt <Gebiet> mit X/X sichtbar",
	["Toggle zone visibility"] = "Gebietssichtbarkeit ein/aus",
	["Zone"] = "Gebiet",
	["Zone "] = "Gebiet ",
	["Zone visibility:"] = "Gebietssichtbarkeit",
	
	--Quest Related:
	["Auto show hidden quests when you loot a quest item for it"] = "Autom. Anzeige von versteckten Quests, wenn du ein Questitem f\195\188r diese Quest lootest",
	["Auto show new quests in minion"] = "Autom. Anzeige von neuen Quests im Tracker",
	["Change padding between quests"] = "Den Zwischenraum zwischen den Quests \195\164ndern",
	["Hidden (no quests to track)"] = "Versteckt (keine Quests zum Verfolgen)",
	["Listing all quests"] = "Alle Quests auflisten",
	["Listing all watched quests"] = "Alle beobachteten Quests auflisten",
	["New quests"] = "Neue Quests",
	["Quest"] = "Quest",
	["Show Quest Progress"] = "Questfortschritt anzeigen",
	["Show quest progress (1/7 items total)"] = "Questfortschritt anzeigen (1/7 Gegenst\195\164nde total)",
	["Watched Quests"] = "Beobachtete Quests",
	["When looting questitem"] = "Wenn Questgegenst\195\164nde gelootet werden",
	
	--Quest objectives related:
	["Default quest objective tracking"] = "Standardm\195\164\195\159ige Questzielverfolgung",
	["Hide All Objectives"] = "Alle Ziele verstecken",
	["Hide all quest objectives by default"] = "Standardm\195\164\195\159ig alle Questziele verstecken",
	["Hide completed objectives"] = "Abgeschlossene Ziele verstecken",
	["Hide Completed Objectives"] = "Abgeschlossene Ziele verstecken",
	["Quest objectives"] = "Questziele",
	["Reset manually watched objectives"] = "Beobachtete Ziele manuell zur\195\188cksetzen",
	["Show Description when no objectives"] = "Beschreibung anzeigen wenn keine Ziele",
	["Show small quest description when no progress is available"] = "Eine kurze Questbeschreibung anzeigen, wenn kein Fortschritt verf\195\188gbar ist",
	["Show/Hide objectives"] = "Zeige/Verstecke Questziele",
} end)
